# Uses of Interface
org.lwjgl.opengl.KHRDebugCallback.Handler

Packages that use KHRDebugCallback.Handler
Package
Description
org.lwjgl.opengl

## Uses of KHRDebugCallback.Handler in org.lwjgl.opengl

Constructors in org.lwjgl.opengl with parameters of type KHRDebugCallback.Handler
Modifier
Constructor
Description
``
`KHRDebugCallback(KHRDebugCallback.Handler handler)`
Creates an ARBDebugOutputCallback with the specified callback handler.